aboutsummaryrefslogtreecommitdiff
path: root/test/python
diff options
context:
space:
mode:
authorJosh Spicer <joshspicer@github.com>2022-05-25 22:40:40 +0300
committerGitHub <noreply@github.com>2022-05-25 22:40:40 +0300
commit343465890b2b710fd6c9cf33b1365d24a9603147 (patch)
treeb8e6d941c9f804fb66f62831f3337a9ef3c0541c /test/python
parent064014481c96f7fb2d5df5881b969b32734cb988 (diff)
Update test.sh
Diffstat (limited to 'test/python')
-rw-r--r--test/python/test.sh17
1 files changed, 8 insertions, 9 deletions
diff --git a/test/python/test.sh b/test/python/test.sh
index f65ce6c..7bd2281 100644
--- a/test/python/test.sh
+++ b/test/python/test.sh
@@ -1,13 +1,12 @@
+#!/bin/bash
- #!/bin/bash
+set -e
- set -e
+# Optional: Import test library
+source dev-container-features-test-lib
- # Optional: Import test library
- source dev-container-features-test-lib
+# Definition specific tests
+check "version" python --version
- # Definition specific tests
- check "version" python --version
-
- # Report result
- reportResults \ No newline at end of file
+# Report result
+reportResults